@charset "utf-8";

.divcheck {
    /*border: 5px solid red;*/
    box-sizing: border-box;

}


body {
    background-color: white;
    overflow-x:hidden;
}

/* ------------------------- Float --------------------- */

.floatR{
        float:right;
        }

.floatL {
        float:left;
        }


/* ------------------------- Clearfix --------------------- */


.cf {
    clear: both
}

.clearFix:before, .clearFix:after {
    content: " ";
    display: table;
}

.clearFix:after {
    clear: both;
}

/* enkel voor IE6/7 */
.clearFix {
    *zoom: 1;
}


/* ------------------------- Layout - Stramien --------------------- */


.fullwidth {
    margin: 0;
    padding: 0;
    width: 100%;
    /*overflow-x:hidden;*/
}

.centerWidth{
    width:85%;
    /*background-color:purple;*/
    margin: auto;
}


#overlay {
    background-color: rgba(0,0,0,.6);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    overflow: auto;
    }

@media (min-width: 1000px) {

    .centerWidth{
        width:75%;
    }
}

@media (min-width: 1300px) {

    .centerWidth{
        width:65%;
    }
}





/* ----------------- FAKE PAGE TRANSITION --------------------------------------------------- */


@keyframes pageLoad {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.centerWidth, .halloWrap, .rowWrap {
    animation-duration: 1.2s;
    transition-timing-function: ease-in;
    animation-fill-mode: both;
    animation-name: pageLoad;
}



